/*
Theme Name: Medica Child
Theme URI: http://themefuse.com/wp-themes-shop/medica/
Description: Child theme for the Medica. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: medica-parent
*/

@import url("../medica-parent/style.css");

.gmpMnlJssorSlider .gmpMmlSlideTitle a {
    text-decoration: none;
    font-size: 14px;
    color: #FFFFFF;
	}
	
	.header_bot {
	background:url(images/bg_content_mid.png) center center repeat-y;
	padding-top:24px;
	position:relative;
	z-index:1}
	
	.body_wrap {
	background:url(images/body_top.jpg) center top no-repeat;
	width:100%;
	min-height:400px;}
	
	.middle_bot {
	background:url(images/bg_content_bot.png) center top no-repeat;
	height:17px;}
	
	.footer {
	background:url(images/body_bot.jpg) center bottom no-repeat;
	color:#394547;
	font-size:12px;
	padding:50px 0 20px 0}
	.middle {
	clear:both;
	background:url(images/bg_content_mid.png) center center repeat-y;}
	
	body {
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:13px;
	line-height:1.5em;
	background:#f0f7ff}

.quote_right, .quote_left {
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	color:#214E7B;
	font-size:19px;
	font-style: normal;
    font-weight: bold;
	width:33%;
	padding:5px 0 5px 40px;
	line-height:1.4em}

.quote_left {
	float:left;
	padding:5px 40px 5px 0;}
h1,h2,h3,h4,h5,h6{
	font-weight:normal;
	font-family:'CartoGothicStdBook', Arial, Helvetica, sans-serif;
	color:#214E7B;
	line-height:1.2em}
.entry {
    color: #000000;
    line-height: 1.6em;
}
